	/*
  	Flaticon icon font: Flaticon
  	Creation date: 21/06/2017 15:29
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 45px;
  font-style: normal;
  background: -webkit-linear-gradient(#cb2d3e, #ef473a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.flaticon-quality:before { content: "\f100"; }
.flaticon-team:before { content: "\f101"; }
.flaticon-settings:before { content: "\f102"; }
.flaticon-target:before { content: "\f103"; }
.flaticon-motor:before { content: "\f104"; }
.flaticon-gear-wheel:before { content: "\f105"; }
